html {
	min-height: 100%; min-width: 100%;
}
body {
	border-width: 0px; margin: 0px; padding: 0px;
}
div {
	border-width: 0px; margin: 0px; padding: 0px;
}
dl {
	border-width: 0px; margin: 0px; padding: 0px;
}
dt {
	border-width: 0px; margin: 0px; padding: 0px;
}
dd {
	border-width: 0px; margin: 0px; padding: 0px;
}
h1 {
	border-width: 0px; margin: 0px; padding: 0px;
}
pre {
	border-width: 0px; margin: 0px; padding: 0px;
}
code {
	border-width: 0px; margin: 0px; padding: 0px;
}
form {
	border-width: 0px; margin: 0px; padding: 0px;
}
fieldset {
	border-width: 0px; margin: 0px; padding: 0px;
}
legend {
	border-width: 0px; margin: 0px; padding: 0px;
}
input {
	border-width: 0px; margin: 0px; padding: 0px;
}
button {
	border-width: 0px; margin: 0px; padding: 0px;
}
textarea {
	border-width: 0px; margin: 0px; padding: 0px;
}
p {
	border-width: 0px; margin: 0px; padding: 0px; margin-bottom: 10px; margin-top: 10px;
}
p.normal
{
    margin-top:10px;
    margin-bottom: 10px;
}
li {
	list-style-type: disc;
}
blockquote {
	border-width: 0px; margin: 0px; padding: 0px;
}
th {
	border-width: 0px; margin: 0px; padding: 0px;
}
td {
	border-width: 0px; margin: 0px; padding: 0px;
}
a {
	border-width: 0px; margin: 0px; padding: 0px;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
table.content { margin-bottom: 20px; }
table.content th,
table.content td {
	padding: 10px;
	vertical-align: top;
	text-align: left;
}
fieldset {
	border: 0px currentColor;
}
img {
	border: 0px currentColor;
}
address {
	font-style: inherit; font-weight: inherit;
}
caption {
	font-style: inherit; font-weight: inherit;
}
cite {
	font-style: inherit; font-weight: inherit;
}
code {
	font-style: inherit; font-weight: inherit;
}
dfn {
	font-style: inherit; font-weight: inherit;
}
em {
	font-style: inherit; font-weight: inherit;
}

th {
	font-style: inherit; font-weight: inherit;
}
var {
	font-style: inherit; font-weight: inherit;
}
optgroup {
	font-style: inherit; font-weight: inherit;
}
del {
	text-decoration: none;
}
ins {
	text-decoration: none;
}
li {
	list-style: none;
}
#content ul li {
	list-style-type: disc;
}
#content ol li {
	list-style-type: decimal;
}
caption {
	text-align: left;
}
th {
	text-align: left;
}
h1 {
	font-size: 100%; font-weight: inherit;
}


input {
	font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;
}
button {
	font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;
}
textarea {
	font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;
}
select {
	font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;
}
optgroup {
	font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;
}
option {
	font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;
}
body {
	text-align: left; line-height: 1.2; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-size: 14px; word-wrap: break-word; text-rendering: optimizeLegibility;
}
body {
	text-rendering: auto;
}
a:link {
	color: rgb(27, 132, 177); text-decoration: none; visibility: inherit;
}
a:visited {
	color: rgb(15, 164, 164); text-decoration: underline; visibility: inherit;
}
a:hover {
	color: rgb(15, 164, 164); text-decoration: underline; visibility: inherit;
}
a:active {
	color: rgb(42, 93, 131); text-decoration: none; visibility: inherit;
}
a.nontext {
	color: black; text-decoration: none;
}
.TabbedPanelsTab {
	white-space: nowrap;
}
.MenuBar .MenuBarView {
	list-style: none; display: block;
}
.MenuBar .SubMenuView {
	list-style: none; display: block;
}
.MenuBar .SubMenu {
	display: none; position: absolute;
}
.NoWrap {
	white-space: nowrap; word-wrap: normal;
}
.MenuBar .MenuItemContainer {
	position: relative;
}
.rootelem {
	margin-right: auto; margin-left: auto;
}
.colelem {
	clear: both; float: left; display: inline;
}
.grpelem {
	float: left; display: inline;
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: "\0020";
}
*:first-child + html .clearfix {
	zoom: 1;
}
.inclusion_context {
	width: 0.01px; display: table; table-layout: fixed;
}
.inclelem {
	vertical-align: top; display: table-cell;
}
.f3s_mid {
	background-repeat: repeat;
}
.f3s_top {
	background-repeat: no-repeat;
}
.f3s_bot {
	background-repeat: no-repeat;
}
.f9s_top_left {
	background-position: left; background-repeat: no-repeat;
}
.f9s_bot_left {
	background-position: left; background-repeat: no-repeat;
}
.f9s_top_right {
	background-position: right; background-repeat: no-repeat;
}
.f9s_bot_right {
	background-position: right; background-repeat: no-repeat;
}
.f9s_top_mid {
	background-repeat: repeat-x;
}
.f9s_bot_mid {
	background-repeat: repeat-x;
}
.f9s_mid_left {
	background-position: left; background-repeat: repeat-y;
}
.f9s_mid_right {
	background-position: right; background-repeat: repeat-y;
}
.f9s_center {
	background-repeat: repeat;
}
.popup_anchor {
	width: 0px; height: 0px; position: relative;
}
.popup_element {
	z-index: 100000;
}
span.wrap {
	clear: left; display: block; content: "";
}
span.actAsInlineDiv {
	display: inline-block;
}
.position_content {
	float: left;
}
.excludeFromNormalFlow {
	float: left;
}
.preload_images {
	left: -9999px; top: -9999px; width: 1px; height: 1px; overflow: hidden; position: absolute;
}
preload {
	width: 1px; height: 1px;
}
.animateStates {
	-webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;
}
.anchor_item {
	width: 22px; height: 18px;
}
.MenuBar .SubMenuVisible {
	display: block;
}
.MenuBarVertical .SubMenuVisible {
	display: block;
}
.MenuBar .SubMenu .SubMenuVisible {
	display: block;
}

.MenuBar ul
{
	margin: 0;
	padding: 0;
	padding-left: 20px;
}

.MenuBar ul li
{
    float:left;
    margin:0px;
    padding: 0;
    list-style-type: none;
}
.MenuBar ul li a:hover
{
    text-decoration:none;
    background-color: rgb(35, 137, 119);

}

.MenuBar ul li a
{
    color: #FFFFFF;
    font-family: Helvetica,Helvetica Neue,Arial,sans-serif;
    font-size: 13px;
    text-align: center;
    padding: 4px 13px 0px 13px ;
    min-height: 20px;
    display:block;
        color:White;
        text-decoration: none;
}
.MenuBar .HighLighted
{
    text-decoration:none;
    background-color: rgb(35, 137, 119);

}

.Active.popup_element {
	display: block;
}
span.actAsPara {
	display: block;
}
.actAsDiv {
	display: block;
}
a.nontext.nonblock {
	display: block;
}
.Inactive.popup_element {
	display: none;
}
.js .disn {
	display: none;
}
.widget_invisible {
	visibility: hidden;
}
.js .invi {
	visibility: hidden;
}
.pointer_cursor {
	cursor: pointer;
}
.MenuItem {
	cursor: pointer;
}
.news-text {
	color: rgb(36, 68, 93); line-height: 1.35; padding-top: 0px; padding-bottom: 0px; font-family: Helvetica, Helvetica Neue, Arial, sans-serif; font-size: 12px; margin-right: 0px; margin-left: 0px;
}
.normal_text {
	text-align: left; color: rgb(0, 0, 0); line-height: 1.2; text-indent: 0px; letter-spacing: 0px; padding-top: 0px; padding-bottom: 0px; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; text-decoration: none; margin-right: 0px; margin-left: 0px; vertical-align: 0px;
}
.news-head2 {
	color: rgb(43, 120, 80); padding-top: 15px; padding-bottom: 5px; font-family: Helvetica, Helvetica Neue, Arial, sans-serif; font-size: 15px; font-weight: bold; margin-right: 0px; margin-left: 0px; margin-top: -10px;
}

.container_12 .grid_3, .container_16 .grid_4 {
    width: 220px;
    margin-top: 74px;
}
.container_16 .grid_8{width:460px}
.container_16 {
    position: relative;
}

.container_12, .container_16 {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}

.container_12 .grid_9, .container_16 .grid_12 {
    width: 700px;
}

#sub-menus { margin-top: 20px; }
#sub-menus ul { margin: 0; padding: 0; display: block; }
#sub-menus li {
	border-bottom: 3px solid #fff;
	font-size: 1em;
	background: #679799;
	margin: 0;
}
#sub-menus li a {
	display: block;
	color: #fff;
	padding: 10px;
	background: transparent url(../img/background-sub-menu.gif) no-repeat 0 50%;
}
#sub-menus ul ul li { border: 0; }
#sub-menus ul ul li a {
	color: #f0f5f5	;
	background: none;
	padding: 10px 0 10px 40px;
	border-top: 1px solid #8db1b3;
	background: transparent url(../img/background-sub-menu.gif) no-repeat -170px 50%;
}
#sub-menus a:hover { text-decoration: none; background-color: #238977; }
#sub-menus li.HighLighted > a { background-color: #238977; 	}

h1, #home-panels h2 {
    color: #000000;
    font-size: 24px;
    line-height: 24px;
    margin-top: 30px;
    margin-bottom: 20px;
}

Input.EditableRegionTextBox{ border: 1px solid #D3D3D3;}


.news-item { margin-top:20px;}

.news-item h2 {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight:bold;
}

.small-grey
{
    margin-bottom: 10px
}

a.arrow
{
    margin: 10px !important ; display:block
}



/* @group Tables */

table {
    width: 100% !important;
}

table th {
	font-weight: bold;
}

table td,
table th {
	padding: 10px 0;
}

table th {
	vertical-align: top;
	padding-right: 20px;
}

table thead {
	border-bottom: 1px solid #eee;
}

table thead + tbody tr:first-child td {
    padding-top: 10px;
}

table tr:first-of-type td,
table tr:first-of-type th {
	padding-top: 0;
}

table tr {
	border-bottom: 1px solid #eee;
}

table tr:last-of-type {
	border-bottom: none;
}

/* @end */

/* @group Submissions Page Content */

.submissions-content h2 {
	font-size: 16px;
}

.submissions-content h3 {
	font-size: 14px;
}

.submissions-content h2 + p,
.submissions-content h3  {
	font-style: italic;
}

/* @end */

/* @group Strategic Plan Page Content */

.strategic-plan-content {
    display: flex;
    flex-wrap: wrap;
}

.strategic-plan-content figure {
    margin: 0 20px 20px 0;
    width: calc(50% - 10px);
}

.strategic-plan-content figure:nth-child(2n) {
    margin-right: 0;
}

.strategic-plan-content figcaption {
    margin-top: 10px;
    text-align: center;
    font-style: italic;
    color: #2a2a2a;
}

.strategic-plan-content img {
    width: 100%;
    height: auto;
}

/* @end */

/* @group Staff Page Content */

.staff-content {
    display: flex;
    flex-wrap: wrap;
}

.staff-content p {
    margin-top: 0;
}

.staff-content .row {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.staff-content .col-left {
    width: calc(35% - 20px);
    margin-right: 20px;
}

.staff-content .col-right {
    width: 65%;
}

.staff-content figure {
    margin: 0;
}

.staff-content figcaption {
    margin-top: 10px;
    font-style: italic;
    color: #2a2a2a;
}

.staff-content img {
    width: 100%;
    height: auto;
}

/* @end */

/* @group About/Governance Page Content */

/* @end */
